Tuesday, January 19, 2021

CVE-2020-28477

This affects all versions of package immer.
CVE-2020-28477
 

Copyright © 2020 Cyber Details - Vulnerability Database™

Thanks for everything Templateism - You should have written the code a little more complicated